=== debian/changelog ===
snmp-mibs-downloader (1.0) unstable; urgency=low

  * Initial release. (Closes: #559039)

 -- Jochen Friedrich <jochen@scram.de>  Thu, 07 Jan 2010 16:30:13 +0100
