=== debian/control ===
Source: snmp-mibs-downloader
Section: non-free/net
Priority: optional
Maintainer: Jochen Friedrich <jochen@scram.de>
Standards-Version: 3.8.3
Build-Depends: debhelper (>=7)
Homepage: https://alioth.debian.org/projects/pkg-net-snmp
Vcs-Git: git://git.debian.org/git/collab-maint/snmp-mibs-downloader.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/snmp-mibs-downloader.git

Package: snmp-mibs-downloader
Section: non-free/net
Architecture: all
Depends: ${misc:Depends}, wget, smistrip, patch
Suggests: unzip
Description: Install and manage Management Information Base (MIB) files
 This package ships the IETF RFCs containing MIB files and a script which
 extracts them to be used by Simple Network Management libraries. The script
 can be used to update some MIBs to the latest version or to download extra
 vendor MIBs.
 .
 These MIBs can be useful for programs like wireshark or snmpget to enable
 them to translating the received information into human readable text.
