=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: non-free/net
 Priority: optional
 Maintainer: Jochen Friedrich <jochen@scram.de>
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Build-Depends: debhelper (>=7)
 Homepage: https://alioth.debian.org/projects/pkg-net-snmp
 Vcs-Git: git://git.debian.org/git/collab-maint/snmp-mibs-downloader.git
