## snmp-mibs-downloader 1.1%2Bnmu1

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: non-free/net
 Priority: optional
 Maintainer: Jochen Friedrich <jochen@scram.de>
-Standards-Version: 3.8.4
-Build-Depends: debhelper (>=7)
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9)
 Homepage: https://alioth.debian.org/projects/pkg-net-snmp
-Vcs-Git: git://git.debian.org/git/collab-maint/snmp-mibs-downloader.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/snmp-mibs-downloader.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/snmp-mibs-downloader.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/snmp-mibs-downloader.git
 
 Package: snmp-mibs-downloader
-Section: non-free/net
 Architecture: all
 Depends: ${misc:Depends}, wget, smistrip, patch
 Suggests: unzip
