=== debian/changelog ===
snmp-mibs-downloader (1.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload (with maintainer permission).
  * Switch to debhelper compatibility level 9.
  * Use canonical https URLs in Vcs-Git and Vcs-Browser fields.
  * Remove executable bits from debian/control file.
  * Remove Section field from binary package stanza with same value as
    the one inherited from the source stanza.
  * Update Standards-Version to 3.9.8.
  * Use .PHONY instead of .phony in debian/rules.
  * Automate maintainer update machinery for IANA and IETF MIB sources.
  * Compress all data sources instead of relying on dh_compress which
    on some conditions does not compress small files. (Closes: #595219)
  * Move IPFIX-SELECTOR-MIB from IANA to IANARFC lists. This MIB is provided
    by the RFC5815 but controlled by IANA, and is not available from the IANA
    web site (any more?).
  * Update IANA MIBs. (Closes: #689483)
  * Apply RFC2417 errata correction to fix IPATM-IPMC-MIB compilation errors.
    (Closes: #584657, #689485)
  * Move MIBs sources from /usr/share/doc/ to /usr/share/snmp/mibs-downloader/.
    (Closes: #780429)
  * Add a --list command to download-mibs.
  * Remove generated MIBs on package removal. (Closes: #665353)
  * Install generated MIBs to /var/lib/snmp/mibs and symlinked to
    /usr/share/snmp/mibs. (Closes: #818353)
  * Update Cisco MIBs config and list. (Closes: #631433, #787073)
    Based on patches by Jean Robertson <jean.robertson@mcgill.ca> and
    grin <grin@grin.hu>.

 -- Guillem Jover <gjover@sipwise.com>  Thu, 01 Sep 2016 19:30:31 +0200
