=== debian/changelog ===
snmp-mibs-downloader (1.2) unstable; urgency=medium

  * Orphan package. (See #878723)
  * Move project from Alioth to Salsa.
  * Prefix all debhelper filenames with the package name.
  * Line-wrap and sort debian/control fields.
  * Do not capitalize package synopsis.
  * Fix package name reference in comment header in conffile.
  * Switch debian/copyright to machine-readable format.
  * Update Standards-Version to 4.1.4 (no changes needed).
  * Switch to debhelper compatibility level 11.
  * Set Rules-Requires-Root to no.
  * Fix Juniper ScreenOS MIBs ARCHDIR to match fetched .zip contents.
  * Move cisco, junos and screenos config files from examples into /etc,
    so that they can be used directly. (Closes: #839574)
  * Fix formatting and spelling in man page.
  * Cleanup download-mibs script:
    - Unify coding style.
    - Use $() instead of ``.
    - Use case instead of sequential if.
    - Rework code to avoid useless cat, and pass -r to read.
    - Quote variables.
    - Do not use absolute program path in maintainer script.

 -- Guillem Jover <gjover@sipwise.com>  Tue, 29 May 2018 19:48:57 +0200
