=== debian/control ===
Source: snmp-mibs-downloader
Section: non-free/net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.1.4
Build-Depends: debhelper (>= 11)
Rules-Requires-Root: no
Homepage: https://salsa.debian.org/debian/snmp-mibs-downloader
Vcs-Browser: https://salsa.debian.org/debian/snmp-mibs-downloader
Vcs-Git: https://salsa.debian.org/debian/snmp-mibs-downloader.git

Package: snmp-mibs-downloader
Architecture: all
Depends:
 ${misc:Depends},
 wget,
 smistrip,
 patch,
Suggests:
 unzip,
Description: install and manage Management Information Base (MIB) files
 This package ships the IETF RFCs containing MIB files and a script which
 extracts them to be used by Simple Network Management libraries. The script
 can be used to update some MIBs to the latest version or to download extra
 vendor MIBs.
 .
 These MIBs can be useful for programs like wireshark or snmpget to enable
 them to translating the received information into human readable text.
