=== debian/changelog ===
snmp-mibs-downloader (1.5) unstable; urgency=medium

  * Move mibs location to /var/lib/mibs because /var/lib/snmp
    should only be used for things the Debian-snmp can read/write.
    snmp commands use the /usr/share/snmp/mibs location anyway
  * Updated Junos MIBs

 -- Craig Small <csmall@debian.org>  Fri, 07 Aug 2020 15:45:51 +1000

snmp-mibs-downloader (1.4) unstable; urgency=medium

  * Enable autobuild for the package

 -- Craig Small <csmall@debian.org>  Thu, 07 May 2020 19:42:50 +1000

snmp-mibs-downloader (1.3) unstable; urgency=medium

  * New maintainer Closes: #878723
  * Add README for snmpd.conf Closes: #612466

 -- Craig Small <csmall@debian.org>  Mon, 20 Apr 2020 22:27:47 +1000
