=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: snmp-mibs-downloader
 Section: non-free/net
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 4.1.4
-Build-Depends: debhelper (>= 11)
+Maintainer: Craig Small <csmall@debian.org>
+Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 12)
 Rules-Requires-Root: no
 Homepage: https://salsa.debian.org/debian/snmp-mibs-downloader
 Vcs-Browser: https://salsa.debian.org/debian/snmp-mibs-downloader
 Vcs-Git: https://salsa.debian.org/debian/snmp-mibs-downloader.git
+Xs-Autobuild: yes
 
 Package: snmp-mibs-downloader
 Architecture: all
