## snmp-mibs-downloader 1.6

=== debian/changelog ===
snmp-mibs-downloader (1.6) unstable; urgency=medium

  * Update the RFC list
  * Deleted Historic RFC MIBs
    - rfc1447
    - rfc1451
    - rfc1910
    - rfc4712
  * Updated obsoleted RFCs
    - rfc2452, rfc2454, rfc2465, rfc2466 -> rfc8096
    - rfc2576 -> rfc3584
    - rfc4008 -> rfc7658
    - rfc4133 -> rfc6933
    - rfc4369 -> rfc6173
    - rfc4544 -> rfc7147
  * Added new/found RFCs
    - rfc3637, rfc5907, rfc6065, rfc6240, rfc6340, rfc6353, rfc6445
    - rfc6475, rfc6527, rfc6615, rfc6727, rfc6765, rfc6766, rfc6767
    - rfc6768, rfc6825, rfc6850, rfc6945, rfc7052, rfc7184, rfc7257
    - rfc7330, rfc7331, rfc7367, rfc7388, rfc7420, rfc7453, rfc7460
    - rfc7461, rfc7577, rfc7658, rfc7659, rfc7666, rfc7697, rfc7784
    - rfc7856, rfc7860, rfc7870, rfc7939, rfc8150, rfc8173, rfc8389
    - rfc8502, rfc8503
  * Updated standard version to 4.6.2
  * Update to debhelper compat 13

 -- Craig Small <csmall@debian.org>  Mon, 17 Jul 2023 18:08:06 +1000
