=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: non-free/net
 Priority: optional
 Maintainer: Craig Small <csmall@debian.org>
-Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
 Homepage: https://salsa.debian.org/debian/snmp-mibs-downloader
 Vcs-Browser: https://salsa.debian.org/debian/snmp-mibs-downloader
