## snmp-mibs-downloader 1.7~bpo13+1

=== debian/changelog ===
snmp-mibs-downloader (1.7~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Michael Prokop <mprokop@sipwise.com>  Mon, 16 Sep 2024 16:35:03 +0200

snmp-mibs-downloader (1.7) unstable; urgency=medium

  * Added LICENCE file !1
  * Added RFC1212 and RFC1215 Closes: #1077818
  * Fixed download mibs shellcheck errors
  * Update IANA MIBS:
    - ianaaddressfamilynumbers-mib
    - ianaiftype-mib
    - ianamau-mib
    - ianaprinter-mib

 -- Craig Small <csmall@debian.org>  Wed, 14 Aug 2024 18:08:39 +1000
