## snmp-mibs-downloader 1.7

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Craig Small <csmall@debian.org>
 Standards-Version: 4.6.2
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: quilt, debhelper-compat (= 13)
 Rules-Requires-Root: no
 Homepage: https://salsa.debian.org/debian/snmp-mibs-downloader
 Vcs-Browser: https://salsa.debian.org/debian/snmp-mibs-downloader
