=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

.PHONY: update-mibs update-ietf-mibs update-iana-mibs

update-mibs: update-ietf-mibs update-iana-mibs

update-ietf-mibs:
	rm -f mibrfcs/*
	grep -h -v '^#' rfclist ianarfclist | while read rfc mib; do \
	  wget -O mibrfcs/rfc$$rfc.txt \
	       https://www.rfc-editor.org/rfc/rfc$$rfc.txt; \
	done;

update-iana-mibs:
	rm -f mibiana/*
	grep -h -v '^#' ianalist | while read mibname mib; do \
	  wget -O mibiana/$$mibname \
	       https://www.iana.org/assignments/$$mibname/$$mibname; \
	done;
