## snmp-mibs-downloader 1.8

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,8 @@
 # Makefile for mib-downloader
 #
+.PHONY: patch unpatch
+
+APPLIED_PATCHES := $(shell QUILT_PATCHES=debian/patches quilt applied)
 
 CONFFILES= snmp-mibs-downloader.conf \
            cisco.conf ciscolist \
@@ -14,7 +17,19 @@
 BINFILES=  download-mibs
 INSTALL=   /usr/bin/install
 
-all:
+all: patch
+
+clean: unpatch
+
+patch:
+	@if [ -z "$(APPLIED_PATCHES)" ] ; then \
+	  QUILT_PATCHES=debian/patches quilt push -a; \
+	fi
+
+unpatch:
+	if [ -n "$(APPLIED_PATCHES)" ] ; then \
+	  QUILT_PATCHES=debian/patches quilt pop -a; \
+	fi
 
 install:
 	$(INSTALL) -m 755 $(BINFILES)  $(DESTDIR)/usr/bin
