=== debian/changelog ===
snmp-mibs-downloader (1.8) unstable; urgency=medium

  * native packages don't use quilt, adding it to the rules
    Closes: #1077818

 -- Craig Small <csmall@debian.org>  Fri, 30 May 2025 17:42:41 +1000
