=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,14 @@
 
 %:
 	dh $@
+
+#override_dh_auto_configure:
+#	QUILT_PATCHES=debian/patches quilt push -a
+#	dh_auto_configure
+
+#override_dh_auto_clean:
+#	QUILT_PATCHES=debian/patches if quilt applied ; then quilt pop -a ; fi
+#	dh_auto_clean
 
 .PHONY: update-mibs update-ietf-mibs update-iana-mibs
